Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 05:32:51 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good morning! Several attempts was made by different representatives from your partner courier but nobody shown up. They will just send a message that I need to send my address and location and that’s it! If I will ask them if where they are, they will just answer me “coming” but they are not. As of today still my package are with them! I think the messages that I received from your courier were made just to show up to your company that they contacted me but no intention of delivery!</div>
<div><br></div>
<div>For your information and proper guidance!</div>
<div><br></div>
<div>Thank you very much and best regards!</div>
<div><br></div>
<div>Cristina Magbitang <br><br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Jun 2021, at 20:09, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cristina,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We have been notified by the courier partner that an attempt has been made to deliver to you but no response has been received from you.<br><br>Please provide us with address information in order to update it (house number - neighborhood - street - city- active contact number) and serve you to ASAP.<br><br>Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your Friends,<br>Support Team.<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2732248